.text {
	font-family: Arial, Times New Roman, Sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
}
.adres {
	font-family: Arial, Times New Roman, Sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	color: #000066;
}
.mail {
	font-family: Arial, Times New Roman, Sans-serif;
	color:rgb(220,35,17);
	font-size: 15px;
}
.motylek {
	text-align: center;
}
.tlo {
	background-image: url(images/wiosna2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-attachment: fixed;
}
.tlo1 {
	background-image: url(images/wiosna2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-attachment: fixed;
}
.tlo2 {
	background-image: url(images/wiosna2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-attachment: fixed;
}
